#navi-bg { 
width: 960px;
height: 29px;
background-color : #709708;
} 

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
#navi-bg{
width: 960px;
height: 29px;
background-color : #709708;
}
}

.opera #navi-bg { 
width: 960px;
height: 29px;
background-color : #709708;
} 

.ie #navi-bg { 
width: 960px;
height: 29px;
background-color : #709708;
} 

.webkit #navi-bg { 
width: 960px;
height: 29px;
background-color : #709708;
} 

#navi {
position: relative;
top: -16px;
z-index: 900;
}

#navi ul ul {
display: none;
}

#navi ul li {
float: left;
}

#navi ul li a {
font-size: 12px;
display: block; 
padding: 7px 15px; 
text-decoration: none;
border-right-width:1px;
border-right-style:solid;	
border-color: #ffffff;	  
}

#navi li span { 
letter-spacing: 1px;
font-weight: bold;  
color: #fff;  
} 

#navi ul li a:hover {
background: #003560;
}

#navi ul {
cursor: pointer;
z-index: 5;
padding: 0 0px;
list-style: none;
position: relative;
display: inline-table;
}

#navi ul ul li a:hover {
background: #003560;
}
	
#navi ul li:hover > ul {
display: block;
}

#navi ul ul { 
position: absolute; top: 100%;
width: 200px;
text-align: left;
}

#navi ul ul li {
float: none; 
position: relative;
background: #e1e1e1;
border-left-width:0px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:0px;  
border-style:solid;
border-color: #ffffff; 
}

#navi ul ul li a {
padding: 7px 7px 7px 7px;
color: #003560;  
}	

#navi ul ul li a:hover {
color: #ffffff; 
}
	
#navi ul ul ul {
position: absolute; left: 100%; top: -1px; 
}	

/****************************************************************************************************************************

Genderstudies Menü in Rosa

****************************************************************************************************************************/

#navi-bg-g { 
width: 960px;
height: 29px;
background-color : #003561;
} 

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
#navi-bg-g{
width: 960px;
height: 29px;
background-color : #003561;
}
}

.opera #navi-bg-g { 
width: 960px;
height: 29px;
background-color : #003561;
} 

.ie #navi-bg-g { 
width: 960px;
height: 29px;
background-color : #003561;
} 

.webkit #navi-bg-g { 
width: 960px;
height: 29px;
background-color : #003561;
} 

#navi-g {
position: relative;
top: -16px;
}

#navi-g ul ul {
display: none;
}

#navi-g ul li {
float: left;
}

#navi-g ul li a {
font-size: 12px;
display: block; 
padding: 7px 15px; 
text-decoration: none;
border-right-width:1px;
border-right-style:solid;	
border-color: #ffffff;	  
}

#navi-g li span { 
letter-spacing: 1px;
font-weight: bold;  
color: #fff;  
} 

#navi-g ul li a:hover {
background: #f97d75;
}

#navi-g ul {
cursor: pointer;
z-index: 5;
padding: 0 0px;
list-style: none;
position: relative;
display: inline-table;
}

#navi-g ul ul li a:hover {
background: #003560;
}
	
#navi-g ul li:hover > ul {
display: block;
}

#navi-g ul ul { 
position: absolute; top: 100%;
width: 200px;
text-align: left;
}

#navi-g ul ul li {
float: none; 
position: relative;
background: #f97d75;
border-left-width:0px;
border-right-width:1px;
border-top-width:1px;
border-bottom-width:0px;  
border-style:solid;
border-color: #ffffff; 
}

#navi-g ul ul li a {
padding: 7px 7px 7px 7px;
color: #ffffff;
}	

#navi-g ul ul li a:hover {
color: #ffffff; 
}
	
#navi-g ul ul ul {
position: absolute; left: 100%; top: -1px; 
}	